ernie\_gram
==========================================

.. automodule:: paddlenlp.transformers.ernie_gram
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.transformers.ernie_gram.matching_param_name
   paddlenlp.transformers.ernie_gram.modeling
   paddlenlp.transformers.ernie_gram.tokenizer
